Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4106 - dbopen and db_open
Summary: dbopen and db_open
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-19 03:00 UTC by ehogan+
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-30 16:35:26 UTC


Attachments (Terms of Use)

Description ehogan+ 1999-07-19 03:00:37 UTC
There is no manpage information for db_open, which is the
current version of the database toolkit that comes in db.h.
There is documentation for dbopen, but that does not seem
to exist in RedHat 6.0.

Comment 1 Jay Turner 1999-07-20 17:41:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 edx 1999-08-04 11:24:59 UTC
My suggestion is to create fast workaround.
The original Sleepy Cat documentation shall be included to the system
documentation for the version that comes originally with the system.
problem is that Sleepy Cat provides documentation for the latest
release (currently 2.7.5) that sligtly differs from the one in RH60,
e.g. see DB_RUNRECOVERY error code.
RH team can release this workaround as documentation errata.

Comment 3 Cristian Gafton 2000-05-22 15:02:59 UTC
assigned to teg

Comment 4 Trond Eivind Glomsrxd 2000-05-30 16:35:59 UTC
it's called "dbopen", not "db_open" and is present in Red Hat Linux 6.2


Note You need to log in before you can comment on or make changes to this bug.